Bug 750087 - [abrt] gedit-3.2.1-1.fc16: magazine_chain_pop_head: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.1-1.fc16: magazine_chain_pop_head: Process /usr/bin/gedit wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:40cb33616ea288aef8c6269d0e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-30 15:28 EDT by Damien Gombault
Modified: 2013-02-13 16:48 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:48:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (46.86 KB, text/plain)
2011-10-30 15:28 EDT, Damien Gombault
no flags Details
File: maps (30.41 KB, text/plain)
2011-10-30 15:28 EDT, Damien Gombault
no flags Details
File: backtrace (71.56 KB, text/plain)
2012-01-25 07:40 EST, Pierre Ossman
no flags Details
File: backtrace (52.19 KB, text/plain)
2012-02-08 05:11 EST, Pierre Ossman
no flags Details
File: backtrace (51.59 KB, text/plain)
2012-03-13 20:28 EDT, Ronaldo Nascimento
no flags Details
File: backtrace (48.40 KB, text/plain)
2012-03-28 06:43 EDT, Pierre Ossman
no flags Details
File: backtrace (56.90 KB, text/plain)
2012-04-05 05:54 EDT, Olivier
no flags Details
File: backtrace (44.90 KB, text/plain)
2012-04-20 20:27 EDT, Paul Lange
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 661317 None None None Never

  None (edit)
Description Damien Gombault 2011-10-30 15:28:32 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit '/home/desintegr/.gvfs/FTP sur ftp.60gp.ovh.net en tant que unionmusk/www/ecrire/base/db_mysql.php'
comment:        Open a file from FTP with SyncTex plugin enabled.
crash_function: magazine_chain_pop_head
executable:     /usr/bin/gedit
kernel:         3.1.0-5.fc16.i686.PAE
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Sun Oct 30 20:19:56 2011
uid:            1000
username:       desintegr
xsession_errors: 

backtrace:      Text file, 47988 bytes
maps:           Text file, 31139 bytes

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1319540794
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320001029
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1319541090
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1319546672
:/usr/lib/python2.7/lib-dynload/datetime.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320000831
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.2.0-2.fc16.i686 (Fedora Project) 1320000826
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1319541089
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1319540908
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1319540807
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1319546675
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1319546675
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1319546675
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1319540907
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.2.2-1.fc16.i686 (Fedora Project) 1319546717
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1319540828
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320000831
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320000799
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320000787
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1319546563
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319546672
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319546672
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320000831
:/usr/share/locale/fr/LC_MESSAGES/gtksourceview-3.0.mo gtksourceview3-3.2.2-1.fc16.i686 (Fedora Project) 1319546717
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1319540809
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1319546691
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319546669
:/usr/bin/gedit gedit-2:3.2.1-1.fc16.i686 (Fedora Project) 1319547364
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320000831
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1319540906
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1319540795
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1319540807
:/usr/lib/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1319540925
:/usr/lib/libgedit-private.so.0.0.0 gedit-2:3.2.1-1.fc16.i686 (Fedora Project) 1319547364
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320000815
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320000826
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1319546672
:/usr/lib/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.2.1-1.fc16.i686 (Fedora Project) 1319547364
:/usr/lib/python2.7/site-packages/gi/_glib/_glib.so pygobject3-3.0.2-1.fc16.i686 (Fedora Project) 1319546710
:/usr/share/locale/fr/LC_MESSAGES/gedit.mo gedit-2:3.2.1-1.fc16.i686 (Fedora Project) 1319547364
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.i686 (Fedora Project) 1320000826
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320000799
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1319540802
:/usr/lib/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1319540925
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1319540828
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.i686 (Fedora Project) 1320001354
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1319540807
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1319546663
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320000799
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1319540803
:/usr/lib/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.i686 (Fedora Project) 1319546838
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.i686 (Fedora Project) 1319546838
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319546700
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1319540802
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319546591
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1319540805
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320000799
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319546700
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319546669
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.i686 (Fedora Project) 1320000815
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320000799
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1319540806
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1319546675
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1319546675
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1319540868
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1319540805
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1319540904
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1319540795
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1319540806
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1319540794
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319546669
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320000799
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1319546684
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1319540828
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1319540794
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320000799
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319546700
:/usr/lib/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.2.2-1.fc16.i686 (Fedora Project) 1319546717
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320000799
:/usr/lib/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-3.0.2-1.fc16.i686 (Fedora Project) 1319546710
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320001029
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1319540827
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319546669
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320000799
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319546700
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1319540907
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1319546675
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1320001017
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320000824
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1319540810
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1319540807
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320000830
:/usr/lib/libpeas-1.0/loaders/libpythonloader.so libpeas-1.2.0-1.fc16.i686 (Fedora Project) 1319546838
:/usr/lib/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-3.0.2-1.fc16.i686 (Fedora Project) 1319546710
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320000799
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1319546675
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1319540796
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1319546675
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1319546668
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1319546636
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1319540809
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1319540806
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1319541032
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1319540797
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1319540807
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1319540811
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1319540868
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1319541090
:/usr/lib/python2.7/site-packages/gi/_gi.so pygobject3-3.0.2-1.fc16.i686 (Fedora Project) 1319546710
:/usr/lib/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.i686 (Fedora Project) 1319546838
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319546700
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319546591
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1319540807
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1319541089
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1319540803
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-5.2.fc16.i686 (Fedora Project) 1320000846
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1319540805
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1319540906
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.i686 (Fedora Project) 1319546838
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320000799
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319546669
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319546669
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1319540803

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=352e1437fc38cc882fdad43f00000016-1320002197.507899-1109541680
:GNOME_KEYRING_CONTROL=/tmp/keyring-CdSZqo
:IMSETTINGS_MODULE=none
:USER=desintegr
:USERNAME=desintegr
:MAIL=/var/spool/mail/desintegr
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/desintegr/.local/bin:/home/desintegr/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/desintegr
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1725
:LANG=fr_FR.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/desintegr
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=desintegr
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aq9imwglLT,guid=c3f0c57c1f7edc7e08c8de3900000067
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/desintegr
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-desintegr-X72i8Y/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1729,unix/unix:/tmp/.ICE-unix/1729
:GPG_AGENT_INFO=/tmp/keyring-CdSZqo/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-CdSZqo/ssh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2158
:DESKTOP_STARTUP_ID=nautilus-2132-Fedora-gedit-0_TIME300895

smolt_data:
:
:
:Général
:=================================
:UUID: 4ac869fb-8755-4d31-85c7-047d013cbf35
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: i686
:BogoMIPS: 4897.11
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:Stepping du processeur: 11
:Famille de processeur: 6
:Modèle du processeur: 15
:Nombre de processeurs: 1
:Vitesse du processeur: 2448
:Mémoire du système: 1002
:Swap du système: 2015
:Fabricant: innotek GmbH
:Système: VirtualBox 1.2
:Type d'ordinateur: Unknown
:Noyau: 3.1.0-5.fc16.i686.PAE
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 1943266 529547 430834 493856 280739 280739
:/dev/sda2 /boot ext4 1024 1024 495844 416044 390444 128016 127790 127790
:/dev/sr0 WITHHELD iso9660 2048 2048 21834 0 0 0 0 0
:

var_log_messages:
:Oct 25 14:56:05 Fedora yum[6833]: Updated: 2:gedit-3.2.1-1.fc16.i686
:Oct 30 20:18:08 Fedora yum[2118]: Installed: gedit-plugins-3.2.1-1.fc16.i686
:Oct 30 20:19:56 Fedora kernel: [  302.770228] gedit[2158]: segfault at 7 ip 4810209d sp bfe3d840 error 4 in libglib-2.0.so.0.3000.1[480a2000+120000]
:Oct 30 20:19:57 Fedora abrt[2164]: saved core dump of pid 2158 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-10-30-20:19:56-2158 (37412864 bytes)
Comment 1 Damien Gombault 2011-10-30 15:28:36 EDT
Created attachment 530850 [details]
File: backtrace
Comment 2 Damien Gombault 2011-10-30 15:28:38 EDT
Created attachment 530851 [details]
File: maps
Comment 3 Damien Gombault 2011-10-30 15:29:40 EDT
I reported this bug upstream : https://bugzilla.gnome.org/show_bug.cgi?id=661317
Comment 4 Pierre Ossman 2012-01-25 07:40:45 EST
I tried to open a whole lot of files at once with gedit. 273 of them to be exact. The crash occurs before it has time to even pop up the window.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 5 Pierre Ossman 2012-01-25 07:40:49 EST
Created attachment 557443 [details]
File: backtrace
Comment 6 Pierre Ossman 2012-02-08 05:11:28 EST
Accidentally started gedit with a directory as an argument instead of a file.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 7 Pierre Ossman 2012-02-08 05:11:35 EST
Created attachment 560210 [details]
File: backtrace
Comment 8 Ronaldo Nascimento 2012-03-13 20:28:29 EDT
loading large text file 2.4 mb

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 9 Ronaldo Nascimento 2012-03-13 20:28:36 EDT
Created attachment 569821 [details]
File: backtrace
Comment 10 abrt-bot 2012-03-21 13:51:40 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  evolution: bug #551147
  pango: bug #547807

This comment is automatically generated.
Comment 11 Pierre Ossman 2012-03-28 06:43:01 EDT
Pressed Ctrl+S to save the current document.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 12 Pierre Ossman 2012-03-28 06:43:09 EDT
Created attachment 573301 [details]
File: backtrace
Comment 13 Olivier 2012-04-05 05:54:19 EDT
canceled a file opening that was taking too long (over an ssh connection)

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 14 Olivier 2012-04-05 05:54:27 EDT
Created attachment 575347 [details]
File: backtrace
Comment 15 Paul Lange 2012-04-20 20:27:39 EDT
drag and drop a binary file into gedit

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 16 Paul Lange 2012-04-20 20:27:48 EDT
Created attachment 579129 [details]
File: backtrace
Comment 17 Pierre Ossman 2012-04-27 06:26:43 EDT
Anyone working on this? It is happening annoyingly often.
Comment 18 Pierre Ossman 2012-07-05 08:06:42 EDT
I guess not... Is it fixed in F17 at least? Or are we going full ostrich on this?
Comment 19 Ray Strode [halfline] 2012-07-05 15:18:01 EDT
Someone on the upstream report mentioned he would look into it.  I'm definitely in ostrich mode on this bug atm versus other issues.
Comment 20 Olivier 2012-08-20 06:06:14 EDT
opened saved session

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 21 Fedora End Of Life 2013-01-16 12:17:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 22 Fedora End Of Life 2013-02-13 16:48:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.